Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Nov 2021 08:48:09 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation sonia jain                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sonia jain Bot:  Hi Sonia Jain ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0525301283            12:37 PM, 22nd Nov                   mayar                   Hi Sonia ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           12:38 PM, 22nd Nov                     sonia jain                    hi           12:39 PM, 22nd Nov                     sonia jain                    I requested return of a few items           12:39 PM, 22nd Nov                     sonia jain                    a week back           12:39 PM, 22nd Nov                     sonia jain                    n no one has come to collect yet           12:39 PM, 22nd Nov                     sonia jain                    can you please check           12:40 PM, 22nd Nov                     sonia jain                    ?           12:40 PM, 22nd Nov                   mayar                   Could you please share your order number so that I can assist you further?           12:41 PM, 22nd Nov                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           12:43 PM, 22nd Nov                     sonia jain                    9512757251           12:43 PM, 22nd Nov                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:44 PM, 22nd Nov                   mayar                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to collect the order as early as possible.            12:45 PM, 22nd Nov                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           12:45 PM, 22nd Nov                     sonia jain                    ok           12:46 PM, 22nd Nov                     sonia jain                    thanx           12:46 PM, 22nd Nov                   mayar                   Is there anything else i can help you with           12:46 PM, 22nd Nov                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:47 PM, 22nd Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3426807